/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/




/* 07-02-19 */

#main .woocommerce-cart-wrap .tcm-cart-custom-msg, #main .woocommerce-cart-wrap tr.order-total {
    border-color: #57882e;
}

#main .woocommerce-cart-wrap .tcm-cart-custom-msg th {
    width: 100%;
    padding: 5px 0;
    font-weight: bold;
    font-size: 16px;
    color: #c66728;
    text-align: center;
}

#main .woocommerce-cart-wrap tr.order-total {
    padding-top: 25px;
}


/* 03-26-19 */

.archive:not(.post-type-archive-product) .woocommerce-products-header {
    margin-top: 50px;
}

/* 28/08/2019 */
#price_calculator{max-width: 370px;background: #fff;border: 4px solid #36bd40;}
#price_calculator td {padding: 7px 15px;}
#price_calculator td span.dashicons, #price_calculator td span.dashicons:before{font-family: 'Font Awesome 5 Free';font-weight:bold;}
#price_calculator td span.dashicons-editor-help:before{content: "\f061";}
#price_calculator tr label{color:red;}
#price_calculator input{border:1px solid black;}


/*.product_meta .posted_in, .switcher-wrap .woocommerce-ordering{display:none;}*/
/*.woo-vpf-field input[type="submit"]{width:100%;}*/
/*.woocom-project a.alignnone, .woocommerce-product-gallery div.woocommerce-product-gallery__image{border: 1px solid rgba(51,51,51,0.12);box-sizing: border-box;}*/

/* top promo area */
.topPromo{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-direction: row;background:#D1D1D1;height:41px;}
.topPromo p{width:33.3333%;text-align: center;font-size: 14px;line-height: 16px;text-transform: uppercase;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-content: center;align-items: center;justify-content: center;}
.topPromo img{margin-right:8px;}

/* mega menu */
.top-header .sub-nav > li.dt-mega-parent > a .menu-text, .sub-sideways .sub-nav > li.dt-mega-parent > a .menu-text{font: 17px / 23px "Archivo Narrow", Helvetica, Arial, Verdana, sans-serif;text-transform: none;}
.main-nav .sub-nav > li.dt-mega-parent > a .menu-text, .mini-nav .sub-nav > li.dt-mega-parent > a .menu-text{color:#80B94F;font-weight:bold;}
.top-header .main-nav .dt-mega-menu-wrap{padding:0;}
.dt-mega-menu-wrap > ul.sub-nav{padding:40px 0 30px 0;}
.dt-mega-menu-wrap:before {content: '';width: 100%;height: 19px;position: absolute;top: -19px;}
.dt-mega-menu-wrap > ul:before{content: "";background: #191919;position: absolute;z-index: 999999;width: 100%;height: 100%;left: -100%;top:0;-webkit-box-shadow: -4px 0 4px 0 rgba(113, 113, 113, 0.16);-moz-box-shadow: -4px 0 4px 0 rgba(113, 113, 113, 0.16);box-shadow: -4px 0 4px 0 rgba(113, 113, 113, 0.16);}
.dt-mega-menu-wrap > ul:after{content: "";background: #191919;position: absolute;z-index: 999999;width: 100%;height: 100%;right: -100%;top: 0;-webkit-box-shadow: 4px 0 4px 0 rgba(113, 113, 113, 0.16);-moz-box-shadow: 4px 0 4px 0 rgba(113, 113, 113, 0.16);box-shadow: 4px 0 4px 0 rgba(113, 113, 113, 0.16);}
.dt-mega-menu .sub-nav .dt-mega-parent a{margin:0;}
.menu-item .sub-nav{padding-left:20px;padding-right:20px;}
.dt-mega-menu.menu-item .sub-nav{padding-left:0;padding-right:0;}

/* home */
#main .ult-content-box-container, #main .promoLink.wpb_single_image {overflow: hidden;}
#main .promoLink.wpb_single_image a img, #main .homeLinks .ult-content-box{-webkit-transform: scale(1);transform: scale(1);transition: all 700ms ease 0s;}
#main .promoLink.wpb_single_image:hover a img, #main .homeLinks .ult-content-box:hover{-webkit-transform: scale(1.1);transform: scale(1.1);transition: all 700ms ease 0s;}
.promo-col-l.vc_column_container>.vc_column-inner{padding-right:5px;}
.promo-col-r.vc_column_container>.vc_column-inner{padding-left:5px;}
.homeScrollProd .products-carousel-shortcode .product h4{font-size:28px;line-height:34px;}
.homeScrollProd .products-carousel-shortcode .product .price, .homeScrollProd .woocom-list-content .price *{font-size:22px;line-height:28px;color:#57882E;font-weight:bold;}

/* single product */
.single-product .woocommerce-product-details__short-description h3{font: normal bold 22px / 28px "Archivo Narrow", Helvetica, Arial, Verdana, sans-serif;margin-bottom: 10px;text-transform: uppercase;color: #416920;}
#enquiryButton{max-width:220px;}
.single-product .woocommerce-Tabs-panel--description h3{font: normal bold 24px / 30px "Archivo Narrow", Helvetica, Arial, Verdana, sans-serif;margin-bottom: 5px;text-transform: uppercase;color: #416920;}
.single-product .woocommerce-product-details__short-description p, .single-product .woocommerce-product-details__short-description ul, .single-product .woocommerce-product-details__short-description ol{margin-bottom: 10px;color:#191919;letter-spacing: 0.3px;}
.product .summary.entry-summary .price{font: bold 26px / 30px "Roboto", Helvetica, Arial, Verdana, sans-serif;}
.brochure-link a{text-decoration: none;color: #000;vertical-align: middle;display: inline-block;}
.brochure-link a:hover{color:#c66728;}
.brochure-link a i{color: #d40101;font-size: 26px;vertical-align: middle;top: -2px;position: relative;}
#tab-description p{margin-bottom:12px;}
.single-product .product .related.products{margin-bottom:60px;margin-top: 25px;}
.woocommerce-page #main{padding-top:0!important;}
.woocommerce-page #main .switcher-wrap{display:none;}
.woocommerce-page.single-product #main{padding-top:50px!important;}
.homeLinks h3{display: -webkit-box;display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;display: flex;align-items: center;flex-direction: row;}
.homeLinks h3 img{margin-right:5px;}
#page .shopping-cart-inner{background-color: #2b2b2b;}
.single-product .product_meta .posted_in{padding-right:0;}
.single-product .product_meta .posted_in:after{display:none;}
.single-product .product_meta .sku_wrapper{display:block;}
.single-product .product .upsells.products{margin-bottom:60px;}

/* fix catalogue enquiry buttons / price on loop items */
figure.woocom-project .price:nth-of-type(2){display: none;}
figure.woocom-project .add_to_cart_button:last-of-type{display: none;}

/* Contact */
#main a.aio-icon-box-link{color:#000;}
#main a.aio-icon-box-link:hover{color:#c66728;}

/* sidebar */
#sidebar .recent-posts .post-content .text-secondary{display:none;}

/* home brands */
.home-brands .slick-track{display: -webkit-box;display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;display: flex;align-items: center;}

/* bulky item popup */
.bulky-item-popup h3.ult_modal-title{text-transform: uppercase;}
.bulky-item-popup .ult_modal-body{padding:45px;}
.bulky-item-popup #text-7 {padding-top:0;padding-bottom:0;font-size:18px;line-height: 24px;color:#000;}
.bulky-item-popup #text-7 a{color:#57882e;}
.bulky-item-popup .sidebar-content{margin-bottom:0;}

/* === genereal ===  */

html{-moz-osx-font-smoothing: grayscale;font-smoothing: antialiased;-webkit-font-smoothing: antialiased}

.white-color h1, .white-color h2, .white-color h3, .white-color h4, .white-color h5, .white-color h6, .white-color p, .white-color ul li .white-color a {
    color: #fff;
}

.textwidget, h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 0;
}

#main .textwidget, #main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #main p, .content ol, .content ul {
    margin-bottom: 15px;
}


#main .pt-serif-font * {
    font-family: "PT Serif";
    font-style: italic;
}

#main ul li {
    padding-bottom: 10px;
}

#main ul li:last-child {
    padding-bottom: 0px;
}
#page .woocommerce-MyAccount-navigation  ul li{padding-bottom: 0px;}
#sidebar .recent-posts li article{border-bottom: 1px solid #e2e2e2;padding-bottom: 10px;}
#sidebar .recent-posts li:last-child article{border-bottom:none;padding-bottom:0;}
#main #sidebar ul li{padding-bottom:0;}
.woocommerce-account .woocommerce-MyAccount-navigation{padding-right:0;margin-right: 50px;border: 1px solid #57882e;box-sizing: border-box;}

::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }
:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } 
::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } 
:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } 
::placeholder { opacity: 1; transition: opacity .5s; } 

*:focus::-webkit-input-placeholder { opacity: 0; } 
*:focus:-moz-placeholder { opacity: 0; } 
*:focus::-moz-placeholder { opacity: 0; } 
*:focus:-ms-input-placeholder { opacity: 0; } 
*:focus::placeholder { opacity: 0; } 


/* header */

.branding>a {
    margin-top: -55px;
}

.branding .mini-widgets i {
    color: #F7DA00;
}

.branding .mini-widgets a {
    text-decoration: none!important;
    color: #fff;
}

.classic-header.logo-center .branding .mini-widgets i {
    padding-right: 10px;
}

.classic-header.logo-center .branding .mini-widgets:last-child i {
    padding-left: 10px;
    padding-right: 0;
}

.top-bar .mini-search .submit {
    width: 20px;
    height: 25px;
    position: relative;
    bottom: 2px;
}

#page .mini-search .submit:before {
    background-image: url('/wp-content/uploads/2018/08/header-search-ico.svg');
    background-size: contain;
    background-size: 20px;
    width: 20px;
    height: 21px;
}

#page .wc-shopping-cart .wc-ico-cart {
    padding: 0 0 0 30px;
}

#page .wc-shopping-cart .wc-ico-cart:before {
    background-image: url('/wp-content/uploads/2018/08/header-cart-ico.svg');
    background-size: 20px;
    width: 20px;
    height: 21px;
    margin-top: -12px;
}

#page .wc-shopping-cart .wc-ico-cart > .counter {
    background: #fff200;
    color: #000;
    padding: 5px;
    font-family: 'proxima nova', Arial, sans-serif !important;
    font-size: 14px!important;
    font-weight: bold;
    margin-left: 20px;
}

.main-nav > li a {
    position:  relative;
    z-index: 9;
    border-radius: 1px;
}


/* mobile menu */


.dt-mobile-header {
    padding:  0;
}


#mobile-menu {
    padding: 30px 30px 106px 30px;
}

.mobile-main-nav > li > a {
    padding: 13px 30px 13px 0;
}

.mobile-mini-widgets-in-menu {
    padding: 0px;
}

.mobile-mini-widgets-in-menu a {
    width:  100%;
    float:  left;
    color: #fff;
    text-decoration: none!important;
}

.dt-mobile-header .mobile-mini-widgets-in-menu>* {
    margin: 0;
}

.mobile-mini-widgets-in-menu .text-area {
    width: 100%;
    text-align:  center;
}

#page .dt-close-mobile-menu-icon span {
    background-color: #57882e;
}

.medium-menu-icon .hide-overlay .lines, .medium-menu-icon .hide-overlay .lines:after, .medium-menu-icon .hide-overlay .lines:before, .medium-menu-icon .menu-toggle .lines, .medium-menu-icon .menu-toggle .lines:after, .medium-menu-icon .menu-toggle .lines:before, .medium-mobile-menu-icon .mobile-header-bar .lines, .medium-mobile-menu-icon .mobile-header-bar .lines:after, .medium-mobile-menu-icon .mobile-header-bar .lines:before {
    width: 30px;
    height: 5px;
    border-radius: 5px;
}

.mobile-menu-icon-bg-on .dt-mobile-menu-icon:not(.floating-btn) {
    width: 30px;
}


/* footer */

#footer #bottom-bar {
    opacity: 0.62;
}

#footer #bottom-bar .wf-float-right {
    flex-grow: 0;
}

#footer .widget {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0;
}

#footer .widget .soc-ico {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    padding: 0;
}

#footer .widget .soc-ico a {
    background: #C66728;
    margin-right: 5px;
}

#footer .widget .soc-ico a:hover:after {
    background: #57882E;
}

#footer .widget .soc-ico a span {
    color: #000;
}

#footer .widget .soc-ico a:hover span {
    color: #fff;
}

#footer .widget .soc-ico a:last-child {
    margin-right: 0;
}

#footer .textwidget ul {
    padding: 0;
    margin: 0;
}

#footer .textwidget ul li {
    padding-bottom: 10px;
    list-style: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .textwidget ul li:before {
    content: url('/wp-content/uploads/2018/08/custom-list-ico.svg');
    width: 7px;
    height: 100%;
    padding-right: 10px;
    display: block;
    float: left;
    flex-shrink: 0;
}

#footer .textwidget ul li:last-child {
    padding-bottom: 0;
}

#footer .widget#text-6 {
    position: relative;
    width:  100%;
    float:  left;
    background: #C66728;
    padding-top: 30px;
    padding-bottom: 30px;
}

#footer .widget#text-6:before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 200%;
    height: 100%;
    background: #c66728;
    clear:  none;
    display:  block;
}

#footer .widget#text-6:after {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 200%;
    height: 100%;
    background: #c66728;
    clear:  none;
    display:  block;
}

#footer .widget#text-6  .widget-title {
    font-size:  25px;
    line-height: 30px;
}

#footer .widget#text-6 .textwidget {
    width: 100%;
    float: left;
}

#footer .widget#text-6 .gform_wrapper {
    margin: 0;
}
    
#footer .widget#text-6 #gform_1 {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 640px;
    float: left;
}

#footer .widget#text-6 #gform_1 .gform_fields {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
}

#footer .widget#text-6 #gform_1 .gform_fields li {
    display:  block;
    padding: 0 0 0 10px;
    margin: 0;
}

#footer .widget#text-6 #gform_1 .gform_fields li label, #footer .widget#text-6 #gform_1 .gform_fields li:before {
    display:  none;
}

#footer .widget#text-6 #gform_1  .ginput_container {
    margin: 0;
}

#footer .widget#text-6 #gform_1 .gform_fields li input {
    padding: 0;
    margin: 0;
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 0px;
}

#footer .widget#text-6 #gform_1 .gform_fields li input::-webkit-input-placeholder { 
    color: #fff;
}

#footer .widget#text-6 #gform_1 .gform_fields li input::-moz-placeholder { 
    color: #fff;
}

#footer .widget#text-6 #gform_1 .gform_fields li input:-ms-input-placeholder {
    color: #fff;
}

#footer .widget#text-6 #gform_1 .gform_fields li input:-moz-placeholder { 
    color: #fff;
}

#footer .widget#text-6 #gform_1 .gform_footer {
    position: relative;
    padding: 0;
    margin: 0;
    width: 86px;
    height: 38px;
    background: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}

#footer .widget#text-6 .gform_validation_error .gform_footer {
    top: 1px;
}

#footer .widget#text-6 #gform_1 .gform_footer:before {
    content: url('/wp-content/uploads/2018/08/footer-arrow-right-black.svg');
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 10px;
}

#footer .widget#text-6 #gform_1 .gform_footer input {
    margin: 0!important;
    outline: none;
    width: 100%;
    float: left;
    background: transparent;
    font-size: 0px;
}

#footer .widget#text-6 #gform_1 .gform_fields li:first-child {
    padding: 0;
}

#footer .widget#text-6 .textwidget:after {
    content: "";
    background: url('/wp-content/uploads/2018/08/footer-logo.png');
    background-size: 196px;
    background-repeat: no-repeat;
    position: absolute;
    top: -38px;
    right: 0;
    display:  block;
    width: 196px;
    height: 183px;
}

#footer .widget#text-6 #gform_1 .validation_error {
    width: 100%;
    float: left;
    text-align: left;
    color: #fff;
    font-weight: lighter;
    border-top: 1px solid rgb(251, 174, 123);
    border-bottom: 1px solid rgb(251, 174, 123);
}

#footer .widget#text-6 .gform_body {
    width: 86%;
}

#footer .widget#text-6 .gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
    padding-left: 10px;
}


/* replace ajax spinner gravity forms */
#footer .widget#text-6 .gform_ajax_spinner {margin-left: 5px;border: 4px solid rgb(212, 133, 86);	border-left: 6px solid #000000;animation: spinner 1.1s infinite linear;border-radius: 50%;width: 20px!important;height: 20px!important;position:relative;left: 30px;}

@keyframes spinner {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}


/* move sale icon on arhcives page */
.search article span.onsale{display:none;}
.search #main .woocommerce-product-details__short-description{display:none;}

/* product table list */

.product-table-list-wrapper table, .product-table-list-wrapper table tr, .product-table-list-wrapper table td {
    border: none;
}

.product-table-list-wrapper table tr:nth-child(odd) {
    background: #d9d9d9;
}

.product-table-list-wrapper table tr td {
    padding: 10px 10px;
    width: 50%;
}


/* home */

.home-three-categories-wrapper .ult-content-box {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    -ms-align-items: flex-endr;
    -ms-flex-align: flex-end;
    align-items: flex-end;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}

.home-three-categories-wrapper .ult-content-box .wpb_text_column {
    background: url('/wp-content/uploads/2018/09/home-category-title-overlay.svg') top;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 170px;
    float: left;
    padding-top: 20px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
}

#main .home-mission-reviews-wrapper {
    font-size: 21px;
}

#main .home-mission-reviews-wrapper .testimonial-content a.more-link {
    visibility: hidden;
    font-size: 0px;
    text-decoration: none;
}

#main .home-mission-reviews-wrapper .testimonial-content a.more-link:before {
    content:"”";
    font-size: 20px;
    color: #fff;
    visibility: visible;
}

.home-mission-reviews-wrapper .vc_column_container>.vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}

.home-mission-reviews-wrapper .home-mission-wrapper {
    border: 15px solid rgba(230, 230, 230, 0.85);
}

.home-mission-reviews-wrapper .home-testimonial-wrapper {
    border: 15px solid rgba(67, 113, 29, 0.71);
}

.home-mission-reviews-wrapper .home-testimonial-wrapper .owl-carousel .owl-dots {
    position: relative;
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    left: 0;
    top: 0;
    text-align: center;
}

.home-mission-reviews-wrapper .home-testimonial-wrapper  .bullets-small-dot-stroke .owl-dot.active span {
    -ms-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}

.home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-content {
    font-family: "PT Serif";
    font-style: italic;
}

#main .home-video-brands-wrapper .home-video-wrapper .video-icon:before {
    background: url('/wp-content/uploads/2018/09/home-play-icon.svg');
}


#main .home-video-brands-wrapper  .owl-carousel .owl-dots {
    position: relative;
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    left: 0;
    top: 0;
    text-align: center;
    padding-top: 25px;
}

#main .home-video-brands-wrapper .bullets-small-dot-stroke .owl-dot.active span {
    -ms-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
}

.image-half-width img{max-width:200px;}
.xoo-wl-btn.button.btn{max-width:215px;margin-left:18px;}

/* woocommerce brands changes */
.tax-pwb-brand .woocommerce-products-header__title.page-title{display:none;}
.tax-pwb-brand .pwb-brand-banner{display:inline-block;margin-bottom: 10px;}
.tax-pwb-brand .pwb-brand-banner img{max-width:50%;}

/** ========== MEDIA QUERIES ========== **/


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { /* IE CSS ONLY */


    /* footer */
    
    #footer .widget#text-6 #gform_1 .gform_footer::before {
        -ms-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    /* home */
    
    .home-three-categories-wrapper .ult-content-box {
        height: 429px;
    }
    
    .home-three-categories-wrapper .ult-content-box .wpb_text_column {
        background: url(/wp-content/uploads/2018/09/home-category-title-overlay-ie.png) top;
    }
    
}

@media all and (max-width: 1239px){
	#page .masthead .mobile-header-bar .mobile-mini-widgets .text-area a {
    text-decoration: none;
    color: #fff;}
}

@media all and (max-width: 1199px) {
    
    #main h3 {
        font-size: 23px;
        line-height: 25px;
    }
    

    /* home */
    
    _:-ms-fullscreen, :root .home-three-categories-wrapper .ult-content-box  {
        height:370px;
    }
    
    .home-three-categories-wrapper .ult-content-box {
        min-height: 370px!important;
    }
    
    .home-three-categories-wrapper .ult-content-box .wpb_text_column {
        height: 130px;
    }
    
    #main .home-mission-reviews-wrapper, #main .home-mission-reviews-wrapper .testimonial-content a.more-link:before {
        font-size: 18px;
    }
    
    .home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-content {
        font-size: 18px!important;
    }
    
}   

@media all and (max-width: 1081px) {
	#price_calculator span.wc-measurement-price-calculator-input-help{right: 80px;}
}


@media all and (max-width: 991px) {
    
    /* header */
    
    .mobile-branding>a {
        margin-top: -5px;
    }
    
    #page .masthead .mobile-header-bar .mobile-mini-widgets i {
        color: #fff200;
        padding-right: 10px;
    }
    
    
    #page .masthead .mobile-header-bar .mobile-mini-widgets .text-area:nth-child(2) i {
        padding-right: 0px;
        padding-left: 10px;
    }
    
    
    /* footer */
    
    #footer .wf-container .widget {
        width: 50%;
    }
    
    #footer .wf-container {
        max-width: 570px;
        margin: 0 auto;
        padding-bottom: 45px;
    }
    
    #footer .wf-container .widget {
        padding: 20px 0;
    }
    
    #footer .widget#text-6 {
        margin-bottom: 30px;
    }
    
    #footer .widget#text-6 .widget-title:before {
        content: "";
        background: url(/wp-content/uploads/2018/08/footer-logo.png);
        background-size: 196px;
        background-repeat: no-repeat;
        margin-left: auto;
        margin-right: auto;
        margin-top: -110px;
        padding-bottom: 25px;
        left: 0;
        right: 0;
        top: -38px;
        display: block;
        width: 196px;
        height: 183px;
    }
    
    #footer .widget#text-6 .textwidget:after {
        display: none;
    }
    
    #footer .widget#text-6 {
        text-align: center;
    }
    
    #footer .widget#text-6 .gform_body {
        width: 83%;
    }
    
    #footer .widget#text-6 #gform_1 .validation_error {
        text-align: center;
    }
    
    /* home */
    
    _:-ms-fullscreen, :root .home-three-categories-wrapper .ult-content-box  {
        height:429px;
    }
    
    .home-three-categories-wrapper .ult-content-box {
        min-height: 310px!important;
        background-position: top!important;
    }
    
    .home-three-categories-wrapper .ult-content-box .wpb_text_column {
        height: 170px;
    }

}


@media all and (max-width: 900px) {
    
    /* header */
    
   /* .mobile-header-bar .mobile-mini-widgets {
        display:  none;
    }*/
    
    
    .first-switch-logo-left.first-switch-menu-right .mobile-header-bar .mobile-navigation {
        margin-left: auto;
    }
    
}
@media all and (max-width: 845px){
	#page .masthead .mobile-header-bar .mobile-mini-widgets i{font-size:20px;}
	}


@media all and (max-width: 830px) {
    
    /* header */
    
    #page .masthead .soc-ico {
        margin-right: auto!important;
    }
    
    .mobile-mini-widgets-in-menu  {
        display: none!important;    
    }
    
}

@media all and (max-width: 800px) {
	.topPromo p{font-size:12px;line-height: 13px;}
}


@media only screen and (max-width: 767px) {
.promo-col-l.vc_column_container>.vc_column-inner{padding-right:15px;}
.promo-col-r.vc_column_container>.vc_column-inner{padding-left:15px;}
}

@media all and (max-width: 702px) {
	.topPromo{display:none;}
}

@media all and (max-width: 640px) {
	
	.bulky-item-popup .ult_modal-body{padding:25px;}

    /* footer */
    
    #footer .widget#text-6 .widget-title {
        font-size: 20px;
        line-height: 25px;
    }
    
    #footer .widget#text-6 .widget-title:before {
        background-size: 120px;
        width: 120px;
        height: 120px;
        padding-bottom: 10px;
    }
    
    #footer .widget#text-6 #gform_1, #footer .widget#text-6 #gform_1 .gform_fields {
        display: block;
    }
    
    #footer .widget#text-6 #gform_1 .gform_fields li {
        padding: 0;
    }
    
    #footer .widget#text-6 #gform_1 .gform_fields li input {
        margin-bottom: 10px;
    }

    #footer .widget#text-6 #gform_1 .gform_footer {
        width: 100%;
    }
    
    #footer .widget#text-6 #gform_1 .gform_footer:before {
        content: "submit";
        position: absolute;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        display: block;
        width: 100%;
        text-align: center;
        color: #000;
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
    }
    
    #footer .widget#text-6 .gform_body {
        width: 100%;
    } 
    
    #footer .widget#text-6 .gform_ajax_spinner {
        position:  absolute;
        right: 10px;
        left: auto;
    }


}

@media all and (max-width: 570px) {
    
    /* header */
    
    .masthead .mobile-header-bar {
        min-height: 70px;
    }
    
    #page .masthead .soc-ico {
        margin-right: auto!important;
    }
    
    .mobile-header-bar .mobile-branding img {
        width: 250px;
    }
    
    #page .masthead-mobile {
        padding: 0 10px;
    }
    
    #page .masthead .soc-ico {
        display: none!important;
    }
    
    .mobile-mini-widgets-in-menu  {
        display: block!important;
        background: #57882E;
    }
    
    .mobile-mini-widgets-in-menu p {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -ms-flex;
        display: flex;
    }
    
    .mobile-mini-widgets-in-menu .show-on-desktop p{padding: 20px;background: #fff;}
    .mobile-mini-widgets-in-menu .show-on-desktop p a{font-size: 20px;color: #000;}
    
    .mobile-mini-widgets-in-menu a {
        border-left: 1px solid;
    }
    
    .mobile-mini-widgets-in-menu a:first-child {
        border: none;
    }
    
    
    /* footer */
    #footer .textwidget ul li{margin-bottom:5px;}
    #footer .textwidget ul li a, .top-bar .mini-search .submit{min-width:48px;}
    
    .footer .widget {
        padding: 0;
    }
    
    #footer .wf-container .widget {
        width: 100%;
    }

    #footer .wf-container .widget {
        padding-bottom: 20px!important;
    }
    
    #footer .wf-container .widget:last-child {
         padding-bottom: 0!important;
    }
    
}


@media all and (max-width: 479px) {
    
    #main p, #main ul li {
        font-size: 16px;
        line-height: 24px;
    }
    
    /* home */
    
    .home-mission-reviews-wrapper .vc_row-has-fill>.vc_column_container>.vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #main .home-mission-reviews-wrapper, .home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-content, .home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-name span, #main .home-mission-reviews-wrapper .testimonial-content a.more-link:before {
        font-size: 15px!important;
        line-height: 27px!important;
    }
    
    .home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-name, .home-mission-reviews-wrapper .home-testimonial-wrapper .testimonial-content {
        margin-bottom: 10px!important;
    }
    
    _:-ms-fullscreen, :root .home-three-categories-wrapper .ult-content-box  {
        height:300px;
    }

    .home-three-categories-wrapper .ult-content-box {
        min-height: 300px!important;
    }
    
    .home-three-categories-wrapper .ult-content-box .wpb_text_column {
        height: 130px;
    }
}


@media all and (max-width: 370px) {
    
    /* footer */
    
    #bottom-bar {
        font-size: 12px;
        line-height: 15px;
    }
    
}